#include "stdafx.h"
#include "DaeLoader.h"

#include "AssimpReader.h"



bool DaeLoader::Load(SceneMain& scene, const std::string& filename)
{
	AssimpReader reader;
	return reader.Load(scene, filename, geom::GeomFileFormat::Collada);
}
